body {
  margin: 0;
  font: 12px/15px Arial, Helvetica, sans-serif;
  color: #fff;
  background-color: #000;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* GLOBAL */

img {
  border-style: none;
}

a {
  color: #ff0;
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

input,
textarea,
select {
  font: 100% arial,sans-serif;
  vertical-align: middle;
}

form,fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}

.main-container {
  width: 100%;
  overflow: hidden;
  position: relative;
}

#wrapper {
  width: 1000px;
  padding: 0 0 20px 20px;
}

#main {
  width: 100%;
  overflow: hidden;
}

.list_clear {
  border: medium none !important;
  clear: both;
  font-size: 1px !important;
  height: 0 !important;
  line-height: 0 !important;
  margin: 0 !important;
  min-height: 0 !important;
  padding: 0 !important;
  width: 0 !important;
}

.last {
  margin-right: 0 !important;
}

.clear {
  clear: both;
  font-size: 1px;
  height: 0;
  line-height: 0;
}

/* SEARCH + NAVIGATION */

#sidebar {
  width: 150px;
  float: left;
  overflow: hidden;
  margin: 20px 45px 0 0;
}

#sidebar .text, #top .text {
  float: left;
  padding: 1px 3px;
  border: 1px solid #bebe00;
  background: none;
  font-size: 10px;
  float: left;
  color: #ffff00;
}

#sidebar .submit, #top .submit {
  float: left;
  margin-left: 6px;
  margin-top: 4px;
  display: inline;
}

#sidebar .search {
  width: 150px;
  height: 17px;
  overflow: hidden;
  margin-bottom: 10px;
}

#sidebar .search .text {
  width: 121px;
}

#sidebar .ad.left {
  width: 150px;
  height: 50px;
  margin-bottom: 38px;
}

#sidebar ul {
  border-top: 1px solid #fff;
  margin: 0;
  padding: 7px 0 12px;
  list-style: none;
  font-size: 11px;
  line-height: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

#sidebar ul li ul {
  padding: 0 0 0 12px;
  border-top: none;
  margin-bottom: 1em;
}

#sidebar ul a {
  color: #ff0;
}

#sidebar ul > li.active > a {
  color: #fff;
}

/* HEADER */

#top {
  float: left;
  margin: 20px 0 10px;
  width: 805px;
  height: 77px;
}

.home-page #top {
  margin-bottom: 0;
  height: 99px;
}

#top h1 {
  float: left;
  width: 560px;
  height: 54px;
  margin: 0;
}

#top h1 a {
  display: block;
  width: 560px;
  height: 54px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../img/awk-logo-560x54.png) no-repeat;
}

#top .reg {
  width: 200px;
  float: right;
  margin-bottom: 10px;
}

#top .reg .text {
  width: 164px;
}

#top .ad.right {
  width: 200px;
  height: 50px;
  float: right;
}

#top .logo-ad {
  float: left;
  width: 560px;
  height: 99px;
}

#top .logo-ad h1 {
  margin-bottom: 10px;
}

#top .ad.center {
  float: left;
  margin-left: 37px;
}

#top .ad.center, #top .ad.center a {
  width: 485px;
  height: 35px;
}

#top .ad.center a {
  display: block;
}

/* CONTENT */

#content {
  width: 805px;
  float: left;
}

#content #primary {
  width: 100%;
  float: left;
  margin-bottom: 39px;
  color: #fff;
}

.listing #content #primary {
  width: 400px;
}

#content #aside {
  width: 203px;
  overflow: hidden;
  float: right;
}

#content h2 {
  margin: 0 0 10px;
  font-size: 18px;
  line-height: 20px;
  padding-bottom: 8px;
  border-bottom: 1px solid #fff;
}

#content h2.with-pager {
  width: 585px;
  float: left;
}

/*
.about #content h2.with-pager {
  width: 385px;
}
*/

#content .recent-additions .top-heading h2 {
  margin: 0;
  text-indent: -9999px;
  width: 211px;
  height: 17px;
  background: url(../images/txt-recent-additions.gif) no-repeat;
}

#content .picture-albums .top-heading h2 {
  margin: 0 0 70px;
  text-indent: -9999px;
  width: 190px;
  height: 16px;
  background: url(../images/txt-picture-albums.gif) no-repeat;
}

#content .picture-albums-detail .top-heading h2 {
  margin: 1px 0 70px;
  text-indent: -9999px;
  width: 54px;
  height: 16px;
  background: url(../images/txt-2008.gif) no-repeat;
}

#content .archive-press .top-heading h2 {
  margin: 2px 0 79px;
  text-indent: -9999px;
  width: 69px;
  height: 15px;
  background: url(../images/txt-press.gif) no-repeat;
}

#content .top {
  width: 100%;
  overflow: hidden;
}

#content .top .top-heading {
  width: 100%;
  overflow: hidden;
  margin: 1px 0 70px;
}

#content .top .top-heading h2 {
  margin-bottom: 0;
}

#content .top h2 {
  float: left;
}

#content .top a.back {
  float: right;
  text-indent: -9999px;
  width: 191px;
  height: 16px;
  background: url(../images/txt-back-to-albums.gif) no-repeat;
}

.nav-album {
  width: 100%;
  margin: -4px 0 0;
  overflow: hidden;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}

.nav-album a.next {
  float: right;
  color: #ffff00;
}

.nav-album a.pre {
  float: left;
}

.archive-album-detail ul.albums {
  margin-bottom: 7px;
}

.archive-album-detail ul.albums li {
  padding-right: 12px;
}

/* STORE */

.ecwid-poweredBy {
  display: none;
}

#store_main {
  width: 555px;
  float: left;
}

#store_aside {
  width: 230px;
  float: right;
}

/* GRID VIEW */

ul.grid {
  margin: 0 0 39px;
  padding: 0;
  list-style: none;
}

ul.grid li {
  float: left;
  margin: 0 11px 11px 0;
  width: 152px;
}

ul.grid li.hidden {
  display: none;
}

ul.grid img {
  padding: 1px;
  display: block;
}

ul.grid a {
  display: block;
}

ul.grid a:hover img {
  padding: 0;
  border: 1px solid #ff0;
}

/* PAGINATION */

#previousNext {
  border-top: 1px solid #fff;
  margin-top: 30px;
}
#previousButton {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #ff0;
}

.pager {
  border-bottom: 1px solid #fff;
  margin: 0 0 0.6em;
  padding: 8px 0;
  font-size: 12px;
  height: 12px;
  font-weight: bold;
  list-style: none;
  width: 220px;
  text-align: right;
  float: right;
}

/*
.about .pager {
  text-align: left;
  width: 420px;
}
*/

.pager li {
  display: inline;
  margin-right: 6px;
}

.pager li .selected {
  color: #fff;
}

.pager li.first_page, .pager li.last_page {
  font-size: 16px;
}

.pager.chapters li {
  margin-right: 0;
  float: right;
}

.pager.chapters #next_chapter {
  margin-left: 50px;
}

.continue {
  font-weight: bold;
  text-transform: uppercase;
}

.alt_nav_links a {
  font-weight: bold;
}

.back_links {
  border-top: 1px solid #fff;
  margin-top: 30px;
}

#bottom_pager {
  margin-top: 30px;
  padding-top: 10px;
  border-top: 1px solid #fff;
}

#bottom_pager .pager {
  font-size: 14px;
  line-height: 16px;
  text-align: left;
  float: none;
  width: auto;
  height: 20px;
  padding: 0;
  margin-bottom: 0;
  border-bottom: none;
}

/* LISTS */

ul.text_list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.text_list li {
  margin-top: 12px;
  padding-bottom: 8px;
  border-bottom: 1px solid #fff;
}

ul.text_list.no_lines li {
  margin-top: 8px;
  padding-bottom: 4px;
  border-bottom: none;
}

ul.text_list li h3 {
  font-size: 14px;
  line-height: 16px;
}

ul.text_list li h3 {
  margin: 0 0 4px;
}

ul.text_list li p {
  margin: 0 0 4px;
}

/* PERFORMANCES */

.performances table {
  border-collapse: collapse;
}

.performances table tr td {
  padding: 0 4px 12px 0;
  vertical-align: baseline;
}

.performances table tr:last-child td {
  padding-bottom: 0;
}

.performances table td.date {
  width: 151px;
  font-weight: bold;
}
.performances table td.city, .performances table td.venue {
  width: 224px;
  font-size: 14px;
  line-height: 16px;
}
.performances table.single_cat td.city, .performances table.single_cat td.venue { width: 286px; }
.performances table td.cat { width: 120px; }
.performances table td.tix {
  padding-right: 0;
  width: 70px;
  text-align: right;
  font-weight: bold;
}

.performances table tr td p {
  margin: 0;
}

.performances .detail h3, h4 {
  margin-top: 0;
}

.performances .detail h3 {
  font-size: 1.25em;
}

.performances .detail h4 {
  font-size: 1.1em;
}

.performances .detail h4.date {
  margin-bottom: 0.25em;
}

/* CONTENT LISTS */

#content #primary ul.list .text {
  width: 347px;
  overflow: hidden;
}
#content #primary ul.list p {
  margin: 9px 0 0;
  font-weight: bold;
  line-height: 11px;
  color: #fff;
}
#content #primary ul.list li {
  width: 100%;
  padding: 2px 0 12px;
  border-top: 1px solid #fff;
}
#content #primary ul.list li: first-child {
  border-top: none;
}

/* CONTENT IMAGES */

#content .archive-press ul.image li {
  margin: 0 0 10px;
}
#content ul.image {
  width: 650px;
  overflow: hidden;
  margin: 13px 0 0;
  padding: 0;
  list-style: none;
}
#content ul.list a.more {
  font-size: 10px;
  line-height: 11px;
  font-weight: bold;
  color: #ffff00;
}
#content ul.image li {
  float: left;
  border: 0;
  width: auto;
  padding: 0 9px 0 0;
  margin-bottom: 7px !important;
  position: relative;
  cursor: pointer;
}
#content ul.image li .post {
  float: left;
  padding: 1px;
}
#content ul.image li.hover .post,
#content ul.image li:hover .post {
  border: 1px solid #ffff00;
  padding: 0;
}
#content ul.image li.hover .text a,
#content ul.image li:hover .text a {
  color: #fff84c;
  text-decoration: none;
}
#content ul.image li .post img {
  display: block;
}
#content ul.image .text {
  position: absolute;
  top: 37px;
  left: 0;
  width: 150px;
  text-align: center;
  font-size: 11px;
  line-height: 14px;
  color: #fcfcfb;
}
#content ul.image .text em,
#content ul.image .text span {
  font-size: 9px;
  display: block;
  margin-bottom: -3px;
}
#content ul.image .text a {
  color: #fff;
  font-weight: bold;
}
#content ul.image img {
  display: block;
}
#content ul.posts {
  width: 100%;
  list-style: none;
  padding: 6px 0 0;
  margin: 0;
  font-size: 14px;
  line-height: 16px;
  color: #ffff00;
  overflow: hidden;
  font-weight: bold;
  border-top: 1px solid #fff;
}
#content ul.posts a.left {
  float: left;
  color: #ffff00;
}
#content ul.posts li {
  width: 100%;
  overflow: hidden;
}
#content ul.posts a {
  color: #ffff00;
  float: left;
}
#content ul.posts a.right {
  float: right;
}

/* ASIDE */

#aside .box {
  width: 100%;
  padding: 0 0 26px;
  overflow: hidden;
}
#aside .box .heading h2 {
  margin: 0 0 8px;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
}
#aside .box p {
  margin: 0;
  font-size: 10px;
  line-height: 11px;
  color: #fff;
  font-weight: bold;
}

/* HOME */

.home-page #content {
  margin-top: 16px;
  border-top: 1px solid #fff;
}

.home-page .slide {
  display: none;
}

.home-page #slide1 {
  display: block;
}

.home-page .slide p {
  margin: 0;
}

.home-page #slide_continue {
  text-align: right;
  font-size: 13px;
  font-weight: bold;
  margin: 7px 0;
}

/* NEWS */

.news #content #primary {
  width: 519px;
}

.news #content h2 a {
  background: url(../img/bg-h2-news.gif) no-repeat 100% 3px;
  height: 0;
  padding-top: 15px;
  width: 14px;
  overflow: hidden;
  text-indent: -9999px;
}

.news #primary .box {
  width: 100%;
  clear: both;
  padding: 6px 0 12px;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
.news #primary .box .block {
  width: 289px;
  float: left;
}
.news h3 {
  margin: 0 0 9px;
  font-size: 14px;
}
.news p {
  margin: 0 0 1em;
  line-height: 1.4em;
  color: #fff;
}

.news .row {
  width: 100%;
  margin: 12px 0 12px;
  color: #fff;
  font-weight: bold;
}

.news .row a {
  color: #ff0;
}

.news p a {
  color: #ffff00;
}
.news .box .img {
  float: left;
  margin-right: 10px;
  width: 220px;
  min-height: 150px;
  max-height: 300px;
  overflow: hidden;
}

.news .pager {
  border-top: none;
  border-bottom: none;
  margin: 30px 0 0;
  padding: 0;
  text-align: left;
  float: none;
  width: auto;
}

/* NEWS ASIDE */

.news #aside .box ul.add-nav {
  margin: 3px 0 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
}
.news #aside .box ul.add-nav li {
  padding: 0 0 6px;
  margin-bottom: 6px;
  border-bottom: 1px solid #fff;
}
.news #aside .box ul.add-nav li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.news #aside .box ul.add-nav a {
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
}
.news #aside .box ul a {
  color: #ffff00;
  font-size: 10px;
  font-weight: bold;
}
.news #aside .box ul.list {
  margin: 3px 0 0;
  padding: 0;
  list-style: none;
}
.news #aside .box ul.list a {
  display: inline;
  color: #ffff00;
}
.news #aside .box ul.list li {
  padding: 0 0 7px;
}

.news #detail_share {
  margin-top: 50px;
  margin-bottom: 10px;
}

.news .entry_posted {
  font-size: 0.9em;
  margin-bottom: 0.4em;
}

.news .news_content {
  border-bottom: 1px solid #fff;
}

.news .disqus {
  color: #fff;
}

/* NEWS DETAIL */

.news_detail .message img {
  margin-right: 10px;
}

/* PERFORMANCES */

.performances .text_list li p a {
  font-weight: bold;
}

.performances .perf_cat {
  float: right;
}

#show_performances {
  margin-top: 2em;
}

/* PICTURES */

ul.grid.flickr li {
  width: 77px;
}

/* ORIGINAL SECTION CSS */

/* PICTURES */

#otherAlbums {
	width: 957px;
	margin: 28px 14px 0 14px;
}

#otherAlbums #albumCaption {
	width: 137px;
	margin-top: 17px;
	font: 12px "Times New Roman", sans-serif;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: left;
	float: left;
	clear: none;
}

#otherAlbums #albumThumbnails {
	/*width: 633px;*/
	width: 819px;
	text-align: left;
	float: right;
	clear: none;
}

#otherAlbums #albumThumbnails .thumb {
	width: 75px;
	height: 50px;
	margin: 0 18px 20px 0;
	clear: none;
	float: left;
}

#otherAlbums #albumThumbnails .last {
	margin-right: 0;
}

#otherAlbums #albumThumbnails img {
	border: 1px solid #fff;
}

#otherAlbums #albumThumbnails img:hover {
	border: 1px solid #f1de15;
}

.gallery a {
    text-decoration: none !important;
}

/* VIDEOS */

.videos h3 {
  margin-bottom: 6px;
}

.videos h4 {
  margin-top: 0;
}

#otherTypes {
  font-weight: bold;
}

/* MUSIC */

#musicHeader {
	margin-bottom: 16px;
	font-family: Arial Black;
	font-size: 1.2em;
	text-transform: uppercase;
}

.music h3 {
	margin: 0px 0 6px 312px;
	font-size: 1.4em;
	font-style: normal;
	text-transform: uppercase;
}

.music .highlight {
    color: #F1DE15 !important;
    text-decoration: none !important;
}

.music h4 {
	margin: 0 34px 16px 312px;
	padding: 0 0 14px 2px;
	border-bottom: 2px solid #fff;
	font-style: italic;
}

.music .albumCoverContainer {
	float: left;
	width: 300px;
}

.music .albumCoverContainer img {
	border: 1px solid #FFFFFF;
}

.music ol {
	margin-left: 312px;
  padding-left: 30px;
}

.music .links {
  list-style-type: none;
  padding: 0;
}

.music .links li a {
  font-weight: bold;
}

.music #content li {
	padding:  0 0 3px 0;
}
.music .blurb {
   margin: 12px 34px 16px 312px;
}
.music .music_album {
     padding-left: 30px;
}
.music .track_link {
	font-weight: normal !important;
}
.music .track_name {
    font-weight: bold;
}

.music .download_link {
    color: #666;
}

#hide_show {
    padding: 5px;
    border: 2px solid #FFEFEF;
    background-color: #00ff00;
    margin: 74px 0px 0px 829px;
}

#music_id {
    display: none;
}

#player-container {
  margin-top: 30px;
}

/* ABOUT */

#aboutHeader, #genericPageHeader {
	margin-bottom: 16px;
	font-family: Arial Black;
	font-size: 1.2em;
	text-transform: uppercase;
}

.about p, .generic_page p {
	text-align: justify;
}

.left_float {
	float: left;
	margin: 4px 10px 4px 24px;
}

.right_float {
	float: right;
	margin: 4px 24px 4px 10px;
}
.about .entry {
    min-height: 175px;
}
.about .entry h3 {
    margin: 24px 24px 0;
}

/* GENERIC PAGE */

#genericPageHeader {
    font-family: "Arial Black", Arial;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* PRODUCTION */

#productionHeader, #genericPageHeader {
	margin-bottom: 16px;
	font-family: Arial Black;
	font-size: 1.2em;
	text-transform: uppercase;
}

.production p, .generic_page p {
	padding: 0;
	margin: 0 24px 16px 24px;
	text-align: justify;
}

.left_float {
	float: left;
	margin: 4px 10px 4px 24px;
}

.right_float {
	float: right;
	margin: 4px 24px 4px 10px;
}

/* Google Search */

.gsc-search-box {
    display: none;
}

#searchcontrol .gsc-control .gsc-resultsbox-visible .gsc-resultsRoot {
  width : 550px;
}

.gsc-resultsbox-visible .gsc-resultsHeader .gsc-title {
  color : #FFFFFF;
  font-weight: bold;
}

.gsc-resultsbox-visible .gs-result .gs-title,
.gsc-resultsbox-visible .gs-result .gs-title * {
    color: #FFFF00;
}

.gsc-cursor-box {
       height: 30px;
}

.gsc-cursor-page {
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 4px;
    margin-right: 0 !important;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;
    color:  #FFFF00 !important;
 }

div.gsc-cursor-page:hover {
   /*   background: #c00; */
    color: #fff !important;
}

.gsc-cursor-current-page {
    color: #fff !important;
}

.gsc-webResult .gs-webResult .gs-visibleUrl {
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

.gsc-imageResult .gs-imageResult .gs-visibleUrl {
color:#FFFF00;
text-decoration:none;
}

div.gsc-trailing-more-results {
    padding-left: 10px !important;
    line-height: 30px;
}

.gsc-resultsbox-visible a.gsc-trailing-more-results,
.gsc-resultsbox-visible .gsc-results .gsc-trailing-more-results,
.gsc-resultsbox-visible .gsc-results .gsc-trailing-more-results * {
    padding: 1px;
    color:#FFFF00;
   /* color: #c00 !important; */
    text-decoration: none !important;
}

a.gsc-trailing-more-results:hover {
    color: #fff !important;
}

/* NEWSLETTER */

.link, #SignUp .signupframe {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}

.link {
  text-decoration: none;
}

#SignUp .signupframe {
  background: #000;
}

#SignUp .signupframe td {
  vertical-align: top;
}
